package com.example.akka.test;

import com.example.akka.test.actors.CreateContent;

import akka.actor.ActorRef;
import akka.actor.ActorSystem;
import akka.actor.Props;

public class Main {

	public static ActorSystem actorSystem = null;

	public static void main(String... args) throws Exception {
	
		actorSystem = ActorSystem.create("actor-system");

		Thread.sleep(5000);

		final ActorRef actorRef = actorSystem.actorOf(
				Props.create(CreateContent.class), "contentActor");
		
		actorRef.tell("Start", null);

	}
}
